{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/12",
  "scrapedAt": "2025-12-17T08:45:53.855Z",
  "menuId": 1236,
  "page": 12,
  "count": 7,
  "items": [
    {
      "title": "เรื่อง ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างถนนและเขื่อน คสล.เลียบคลอง ๔ ฝั่งตะวันออก ต่อจากเดิมบริเวณแท็งค์น้ำถึงสะพานวัดกลางคลองสี่ หมู่ ๕ ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์ (e-bidding)(1) ( 27 ธ.ค. 2561 )",
      "date": "27 ธ.ค. 2561",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1139/menu/1236/page/12",
      "icons": [],
      "sourcePage": 12,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/12"
    },
    {
      "title": "เรื่อง เผยแพร่แผนการจัดซื้อจัดจ้าง ประจำปีงบประมาณ พ.ศ.๒๕๖๑ (จัดซื้อรถพยาบาล (รถตู้) ( 19 ธ.ค. 2561 )",
      "date": "19 ธ.ค. 2561",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1140/menu/1236/page/12",
      "icons": [],
      "sourcePage": 12,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/12"
    },
    {
      "title": "ประกวดราคาจ้างก่อสร้างโครงการปรัับปรุงอาคารสำนักงานภายในอาคารโรงคัดแยกขยะ และอาคารโรงคัดแยกขยะเทศบาลเมืองลาดสวาย ( 11 ธ.ค. 2561 )",
      "date": "11 ธ.ค. 2561",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1143/menu/1236/page/12",
      "icons": [],
      "sourcePage": 12,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/12"
    },
    {
      "title": "เรื่อง ประกวดราคาจ้างก่อสร้างโครงการก่อสร้างถนน คสล.พร้อมท่อระบายน้ำและบ่อพัก ซอยไสวประชาราษฎร์ ๑๖ (ซอยร่วมสุข ๘ ฝั่งริมคลอง) หมู่ที่ ๕ ( 11 ธ.ค. 2561 )",
      "date": "11 ธ.ค. 2561",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1142/menu/1236/page/12",
      "icons": [],
      "sourcePage": 12,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/12"
    },
    {
      "title": "เรื่อง เผยแพร่แผนการจัดซื้อจัดจ้าง ประจำปีงบประมาณ พ.ศ.๒๕๖๑ ( 11 ธ.ค. 2561 )",
      "date": "11 ธ.ค. 2561",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1141/menu/1236/page/12",
      "icons": [],
      "sourcePage": 12,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/12"
    },
    {
      "title": "ประกวดราคาซื้อซื้อรถบรรทุก (ดีเซล) ดับเบิ้ลแค็บ ขนาด 1 ตัน ด้วยวิธีประกวดราคาอิเล็กทรอนิกส์(e-bidding) ( 14 พ.ย. 2561 )",
      "date": "14 พ.ย. 2561",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1145/menu/1236/page/12",
      "icons": [],
      "sourcePage": 12,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/12"
    },
    {
      "title": "เผยเเพร่แผนจัดซื้อจัดจ้่ง ประจำปีงบประมาณ พ.ศ.2561 ( 14 พ.ย. 2561 )",
      "date": "14 พ.ย. 2561",
      "link": "https://ladsawai.go.th/public/list/data/detail/id/1144/menu/1236/page/12",
      "icons": [],
      "sourcePage": 12,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1236/page/12"
    }
  ]
}